Whether the account has an authenticator for the console (accounts with a platform role).
GET
/api/account/two-factor
const url = 'https://example.com/api/account/two-factor';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/account/two-factorResponses
Section titled “Responses”OK
Media typeapplication/json
object
enabled
required
boolean
Example generated
{ "enabled": true}